.ms-rteStyle-BodyText
{
	-ms-name: "Emerson-BodyText";
    font-family: Arial;
    font-size: 12px; 
    color: #757676; 
}
A span.[class='ms-rteStyle-BodyText'] {
    font-family: Arial;
    font-weight: bold;
    font-size: 12px; 
    color: #092869;
}
A:hover span.[class='ms-rteStyle-BodyText'] {
  FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none;
}

.ms-rteStyle-HeadLine
{ 
	-ms-name: "Emerson-HeadLine";
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #757676; 
}
A span.[class='ms-rteStyle-HeadLine'] {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px; 
    color: #092869; 
}
A:hover span.[class='ms-rteStyle-HeadLine'] {
  FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none;
}

.ms-rteStyle-HeadlineLink
{ 
	-ms-name: "Emerson-HeadlineLink";
    font-family: Arial;
    font-weight: bold;
    font-size: 12px; 
    color: #f7941d; 
}
A span.[class='ms-rteStyle-HeadlineLink'] {
    font-family: Arial;
    font-weight: bold;
    font-size: 12px; 
    color: #f7941d; 
}
A:hover span.[class='ms-rteStyle-HeadlineLink'] {
  FONT-WEIGHT: bold; COLOR: #092869; TEXT-DECORATION: none;
}

.ms-rteStyle-HighlightsLink
{ 
	-ms-name: "Emerson-HighlightsLink";
    font-family: Arial;
    font-weight: bold;
    font-size: 11px; 
    color: #f7941d; 
}
A span.[class='ms-rteStyle-HighlightsLink'] {
    font-family: Arial;
    font-weight: bold;
    font-size: 11px; 
    color: #f7941d;  
}
A:hover span.[class='ms-rteStyle-HighlightsLink'] {
  FONT-WEIGHT: bold; COLOR: #092869; TEXT-DECORATION: none;
}

.ms-rteStyle-HighlightsText
{ 
	-ms-name: "Emerson-HighlightsText";
    font-family: Arial;
    font-size: 11px; 
    color: #757676; 
}
A span.[class='ms-rteStyle-HighlightsText'] {
  	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	color: #092869; 
}
A:hover span.[class='ms-rteStyle-HighlightsText'] {
  FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none;
}

.ms-rteStyle-RegularLink
{ 
	-ms-name: "Emerson-RegularLink";
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    vertical-align:top;
    color: #092869; 
}

A span.[class='ms-rteStyle-RegularLink'] {
    font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	vertical-align:top;
	color: #092869; 
}
A:hover span.[class='ms-rteStyle-RegularLink'] {
  FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none;
}

.ms-rteStyle-subHead
{ 
	-ms-name: "Emerson-subhead";
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    vertical-align:top;
    color: #757676; 
}
A span.[class='ms-rteStyle-subHead'] {
  font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	vertical-align:top;
	color: #092869; 
}
A:hover span.[class='ms-rteStyle-subHead'] {
  FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none;
}

.ms-rteStyle-SubLink
{ 
	-ms-name: "Emerson-Sublink";
    font-family: Arial;
    font-weight: bold;
    font-size: 12px; 
    color: #092869; 
}
A span.[class='ms-rteStyle-SubLink'] {
    font-family: Arial;
    font-weight: bold;
    font-size: 12px; 
    color: #092869;
}
A:hover span.[class='ms-rteStyle-SubLink'] {
  FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none;
}

.ms-rteStyle-SubScript
{ 
	-ms-name: "Emerson-SubScript";
    font-family: Arial;
    font-size: 8px;
    vertical-align:sub;
    color: #757676; 
}
A span.[class='ms-rteStyle-SubScript'] {
    font-family: Arial;
    font-weight: bold;
    font-size: 8px;
    vertical-align:sub;
    color: #092869; 
}
A:hover span.[class='ms-rteStyle-SubScript'] {
  FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none;
}

.ms-rteStyle-SuperScript
{ 
	-ms-name: "Emerson-SuperScript";
    font-family: Arial;
    font-size: 8px;
    vertical-align:super;
    color: #757676; 
}
A span.[class='ms-rteStyle-SuperScript'] {
    font-family: Arial;
    font-weight: bold;
    font-size: 8px;
    vertical-align:super;
    color: #092869;  
}
A:hover span.[class='ms-rteStyle-SuperScript'] {
  FONT-WEIGHT: bold; COLOR: #999999; TEXT-DECORATION: none;
}

#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle0-Menu {
  display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle1-Menu {
  display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle2-Menu {
  display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle3-Menu {
  display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle4-Menu {
  display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle5-Menu {
  display:none;
}


#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles\.TextStyle6-Menu {
  display:none;
}

a#TableStyle0-Menu.ms-cui-ctl-menu {
  display:none;
}

a#TableStyle1-Menu.ms-cui-ctl-menu {
  display:none;
}

a#TableStyle2-Menu.ms-cui-ctl-menu {
  display:none;
}

a#TableStyle3-Menu.ms-cui-ctl-menu {
  display:none;
}
